.pfeil {
width: 400px;
color: #CECECE!important;
}
.pfeiltext {
 font-size: 18px;
 font-family: Gotham, "Helvetica Neue", Helvetica, Arial, "sans-serif";
align-content: center;
margin-left: 8px;
margin-top: -15px;
 text-decoration: none!important;
}
.pdfFile {
    position: absolute;
    width: 200px;
    bottom: 12px;
    right: -20px;
    z-index: 100;
    color: #CECECE!important;
}
@media (max-width: 440px) {
   
    .pdfFile { right: 175px; }
}
.pdfFile svg {
    width: 20px;
    height: 20px;
}
.pdfFile a {
    color: rgba(255,255,255,0.6);
}
.pdfFile g,
.pdfFile path {
    fill: rgba(255,255,255,0.6);
}
.pdfFile:hover g,
.pdfFile:hover path {
    fill: #e3000b;
}

.pfeil svg {
    width: 20px;
    height: 15px;
}
.pfeil a {
    color: rgba(255,255,255,0.6);
}
.pfeil g,
.pdfFile path {
    fill: rgba(255,255,255,0.6);
}
.pfeil:hover g,
.pfeil:hover path {
    fill: #e3000b;
}
.pfeiltext p{
    text-decoration: none!important;
    color: rgba(255,255,255,0.6);
}
.pfeiltext:hover p{
    fill: #e3000b;
}
